.global-search-widget {
  display: flex;
}
.global-search-widget .input-search {
  border-radius: var(--radius-small);
  width: 100px;
  font-size: var(--text-small);
  border-width: 0;
  border-color: #0000;
  outline: none;
  height: 24px;
  padding: 0 0 0 3px;
  line-height: 18px;
  box-shadow: 0 0 4px #63636333;
}
.global-search-widget .btn-search {
  background-color: var(--color-primary-light);
  color: var(--color-primary-text);
  font-size: var(--text-small);
  font-weight: var(--typography-h3-font-weight);
  border: 0px solid var(--color-primary-light);
  border-radius: var(--radius-small);
  cursor: pointer;
  height: 24px;
  margin: 0 2px;
  padding: 3px;
  line-height: 18px;
}
